<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="49b c. 1" xml:id="49b_1" facs="NO_IMAGE.jpg" /> 1389 a dì 8 di <w n="49b_5" type="calendario" ref="#2680" pos="s.m.">febbraio</w><lb />
               Questo dì vi mando per <persName n="49b_13" type="0" ref="#1907">Chiricho di Nardo</persName> da <placeName n="49b_14" type="0" ref="#1540">Chapalle</placeName> vi mando 2 <w n="49b_11" type="pesi e misure" ref="#2180" pos="s.m.">chorbelli</w> di <w n="49b_9" type="materiali" ref="#6920" pos="s.m.">sevo</w><lb />
               e 1 <w n="49b_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w> di <w n="49b_12" type="pelletteria e tessili" ref="#2187" pos="s.m.">chordovano</w> <w n="49b_3" type="diritto economia politica" ref="#5421" pos="v.">paghatelo</w> e rendete il <w n="49b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="49b_15" type="navigazione" ref="#6802" pos="s.f.">scharica</w> la <w n="49b_8" type="navigazione" ref="#5068" pos="s.f.">nave</w><lb />
               <w n="49b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 6. Dio vi guardi<lb />
               Per frate <persName n="49b_7" type="0" ref="#4668">Matteo</persName> e<lb />
               <persName n="49b_10" type="0" ref="#4322">Lorenzo Chorsi</persName> dal <placeName n="49b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>